Skip to main content

Delete a comment

You can delete a comment on a candidate using the API.

Request

This method allows you to delete a comment on a candidate:

DELETE /company/{companyID}/applicant/{applicantID}/comment/{commentID}

Run in Postman

Parameters

ParameterInTypeRequiredDescriptionExample
companyIDpathstring
✔️
Company identifier0GjqBwprWAdArDl4
applicantIDpathstring
✔️
Candidate idADYjo9mGxZdkR0ry
commentIDpathstring
✔️
Comment idkZ1lVpD9a4o19We7

Request example

cURL request
curl -X DELETE 'https://api.flatchr.io/company/0GjqNwprWAdArDl4/applicant/ADYjo9mGxZdkRAry/comment/kZ1lVpD9a4o19We7'
-H "Authorization: Bearer {token}"
-H 'Content-Type: application/json'

Response

NameTypeDescription
statusCodeintegerRequest status code
messagestringMessage explaining the status

Response example

{
"statusCode": 200,
"message": "Comment deleted"
}